
.pd0 {
	padding:0px!important;
}
.pd10 {
	padding:0px!important;
	padding-top:10px!important;
}
.mg0{
	margin:0px!important;
}
.text_center{
	text-align:center;
}
.content_inl{
	display:inline-block
}
.headerTop {
  position: relative;
  width: 100%;transition:0.2s all ease-in-out 0.2s;z-index:9;
}
div.slick_center img{
	width:100%;
}
div.slick_center .slick-slide{
	opacity:0.5;
}
div.slick_center .slick-active{
	opacity:1!important;
}

div.slick_center .slick-prev{
	left: 20%!important;
	opacity:1!important;
    width:40px!important;height: 50px!important;
    background: url(../images/next.png)no-repeat top left!important;
}
div.slick_center .slick-next{
	right: 20%!important;
	opacity:1!important;
    width: 40px!important;height: 50px!important;
    background: url(../images/prev.png)no-repeat top left!important;
}
.content_form_order{
	width:885px;margin:0px auto
}
/* *********************style for tabs */
#info_deals{
    position: relative;
    
}
#info_deals table{width: 100% !important;}
#info_deals ul#tab_content{
	
	margin-bottom: 10px;
	padding: 0;
    display: flex;
}
#info_deals ul.fixed{
	position: fixed;
	z-index: 10;
	width: 892px;
	background-color: #fff;
}
#info_deals ul#tab_content li{
	
	margin-right:30px;
	height: 40px;
	line-height: 40px;
	list-style: none;
}
#info_deals ul#tab_content li a, #info_deals .title{
	font-weight: bold;
    font-family: 'MinionProRegular', sans-serif;
    color: #717171;
    font-size: 14px;
	border-bottom: .14285714rem solid #fff;
	cursor: pointer;

	text-decoration: none;text-transform:uppercase;
}
#info_deals ul#tab_content li a:hover{color: #000;}
#info_deals ul#tab_content li:hover, #info_deals ul#tab_content li.selected,#info_deals ul#tab_content li.selected a,#info_deals ul#tab_content li#current,#info_deals ul#tab_content li#current a{
	    color: #000;
   
}
#info_deals ul#tab_content li:hover, #info_deals ul#tab_content li.selected,#info_deals ul#tab_content li#current{
	
    border-bottom: .14285714rem solid #000;
}
@media only screen and (min-width:1200px) {
  .five-5{
    width:20%!important;
  }
}
@media only screen and (min-width:1024px) {
  .headerTop {
    height: auto;
  }
}

.headerTop .hamburgerBtn,.headerTop .welcomeMessage,.headerTop a,.headerTop button,.headerTop ul li.cycLink .shippingCountry {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 45px;
  height: 50px;
}

@media only screen and (min-width:1024px) {
  .headerTop .hamburgerBtn,.headerTop .welcomeMessage,.headerTop a,.headerTop button,.headerTop ul li.cycLink .shippingCountry {
    height: auto;
  }
}

.headerTop .icon {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  -webkit-transition: -webkit-filter 222ms ease;
  transition: -webkit-filter 222ms ease;
  -o-transition: filter 222ms ease;
  transition: filter 222ms ease;
  transition: filter 222ms ease,-webkit-filter 222ms ease;
}

.headerTop .icon:before {
  content: " ";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  width: 20px;
  height: 20px;
}

@media only screen and (min-width:768px) {
  .headerTop .icon {
    padding-left: 5px;
  }
}

@media only screen and (min-width:1280px) {
  .headerTop .icon {
    padding-left: 10px;
  }
}

@media only screen and (min-width:1024px) {
  .headerTop .icon:before {
    width: 18px;
    height: 18px;
  }
}

.headerTop .count,.headerTop .text,.headerTop .value {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .7px;
}

.headerTop .text {
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

@media only screen and (min-width:1024px) {
  .headerTop .text {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    width: auto;
  }
}

.headerTop .count {
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  padding-left: 5px;
}

.headerTop a,.headerTop button {
  color: #666;
  text-decoration: none;
  padding: 0!important;
  color: #767676;
  max-width: none;
}

.headerTop a:hover,.headerTop button:hover {
  text-decoration: none;
  color: #000;
}

.headerTop a .text,.headerTop button .text {
  position: relative;
}

.headerTop a .text:before,.headerTop button .text:before {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  -webkit-transform: scale3d(0,1,1);
  transform: scale3d(0,1,1);
  -webkit-transform-origin: 0;
  -ms-transform-origin: 0;
  transform-origin: 0;
  -webkit-transition: -webkit-transform 222ms ease;
  transition: -webkit-transform 222ms ease;
  -o-transition: transform 222ms ease;
  transition: transform 222ms ease;
  transition: transform 222ms ease,-webkit-transform 222ms ease;
  will-change: transform;
}

.headerTop a:hover .text:before,.headerTop button:hover .text:before {
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

.headerTop a:hover .icon,.headerTop button:hover .icon {
  -webkit-filter: brightness(30%);
  filter: brightness(30%);
}

@media only screen and (min-width:1024px) {
  .headerTop a.selected .text:before,.headerTop button.selected .text:before {
    -webkit-transform: scale3d(1,1,1)!important;
    transform: scale3d(1,1,1)!important;
  }
}

.headerTop ul {
  width: 100%;
  max-width: 1920px;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media only screen and (min-width:1024px) {
	.headerTop ul {
		padding: 10px 2%;
	  }
    .headerTop ul li.storeLocator {
		margin-left: 0;
	}
	.headerTop ul li.searchLink {
		-webkit-box-ordinal-group: 5;
		-webkit-order: 4;
		-ms-flex-order: 4;
		order: 4;
		margin-left: auto;
	}
	.headerTop ul li.customMyAccountMenu {
		-webkit-box-ordinal-group: 6;
		-webkit-order: 5;
		-ms-flex-order: 5;
		order: 5;
		display: block;
	}
	.headerTop ul li.shoppingBag {
		-webkit-box-ordinal-group: 7;
		-webkit-order: 6;
		-ms-flex-order: 6;
		order: 6;
	}
}

@media only screen and (min-width:768px) {
  .headerTop ul li.ccareLink,.headerTop ul li.cycLink {
    padding-right: 10px;
  }
}

@media only screen and (min-width:1280px) {
  .headerTop ul li.ccareLink,.headerTop ul li.cycLink {
    padding-right: 30px;
  }
}

@media only screen and (min-width:768px) {
  .headerTop ul li.customMyAccountMenu,.headerTop ul li.shoppingBag {
    padding-left: 10px;
  }
}

@media only screen and (min-width:1280px) {
  .headerTop ul li.customMyAccountMenu,.headerTop ul li.shoppingBag {
    padding-left: 30px;
  }
}

.headerTop ul li.cycLink .icon:before {
    background-image: url(../images/2018/h_world-primaryGray.svg);
}
.headerTop ul li.ccareLink .icon:before {
    background-image: url(../images/2018/h_customer-primaryGray.svg);
}
.headerTop ul li.storeLocator .icon:before {
    background-image: url(../images/2018/h_storelocator-primaryGray.svg);
}
.headerTop ul li.customMyAccountMenu .icon:before {
    background-image: url(../images/2018/h_account-primaryGray.svg);
}
.headerTop ul li.shoppingBag .icon:before {
    background-image: url(../images/2018/h_shoppingbag-primaryGray.svg);
}
.headerTop ul li.searchLink .icon:before {
    background-image: url(../images/2018/h_world-primaryGray.svg);
}

#panel1{
	z-index:3;
}
#panel2{
		z-index:2;
}
#panel3{
		z-index:1;
}
.active_edge{
	
}
.item_hinhanh_s{
	margin-top: -130px;
    overflow: hidden;
	position:relative;background:#fff;text-align:center;
}
.padding_hinhanh_s{
	    padding-top: 130px;
}
.item_hinhanh_s img{
	max-width:100%;width:100%;
}

.push__labels,.push__mask {
    position: absolute;
    text-align: center;
  }

  .push__labels {
    top: 50%;transform: translate(-50%,-50%);
    font-weight: 700;
    left: 50%;
    width: 90%;
  }

  .push__labels--open .push__labels_main {
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    height: auto;
    opacity: 1;
    position: relative;
    top: 0;
    transform: scale(1);
  }

  .push__labels--open .push__labels_main--animated {
    -o-transition: top .6s,opacity .6s,transform .6s;
    -webkit-transition: top .6s,opacity .6s,-webkit-transform .6s;
    transition: top .6s,opacity .6s,-webkit-transform .6s;
    transition: top .6s,opacity .6s,transform .6s;
    transition: top .6s,opacity .6s,transform .6s,-webkit-transform .6s;
  }

  .push__labels_main {
    -ms-transform: scale(.97);
    -webkit-transform: scale(.97);
    opacity: 0;
    position: relative;
    top: 20px;
    transform: scale(.97);
    width: 100%;
  }

  .push__labels_main--animated {
    -o-transition: top .5s,opacity .5s,transform .5s;
    -o-transition-timing-function: cubic-bezier(0,.73,.46,.96);
    -webkit-transition: top .5s,opacity .5s,-webkit-transform .5s;
    -webkit-transition-timing-function: cubic-bezier(0,.73,.46,.96);
    transition: top .5s,opacity .5s,-webkit-transform .5s;
    transition: top .5s,opacity .5s,transform .5s;
    transition: top .5s,opacity .5s,transform .5s,-webkit-transform .5s;
    transition-timing-function: cubic-bezier(0,.73,.46,.96);
  }
  .push__subtitle a span{
	font-family: MinionProRegular;
    font-weight: bold;font-size:40px;color:#fff;
  }
  .push__maintitle a h2{
	  font-family: MinionProRegular;
    font-weight: bold;font-size:24px;color:#fff;
  }
  .push__button{
	  margin-top:20px;
  }
  .push__button>a, .push__button>span {
	  
    display: inline-block;
    padding: 11px 16px;

    background-color: #fff;
    border: 1px solid #fff; font-size: 14px;
    line-height: 14px;
    color: #333333;
    text-shadow: none;  font-family: MinionProRegular;
    font-weight: bold;text-transform:uppercase;
	}
	
	.item_text_bottom{
		font-family: MinionProRegular;margin:15px auto;
		
	}
	.item_text_bottom h3{
		text-transform:uppercase;font-size:16px;color:#333333;font-weight: bold;
		margin-bottom:10px;margin-top:10px;
	}
	.text_shipqg{
		display:inline-block;text-decoration:underline;
	}
	.item_text_bottom p{
		font-size:16px;color:#333333;
		
	}
	.bx_mail{
		width:100%;position:relative;
	}
	.bx_mail #email{
		width:100%;border:1px solid #cccccc;    height: 50px;
        padding-left: 10px;

	}
	.bx_mail #buttongui{
		position:absolute;top:8px;right:10px;background:none;border:none;
		font-size: 13px;

		color: #333333;
		font-family: MinionProRegular;
		font-weight: bold;
		
		
		background-image: url(../images/arrow-sq-right-primary.svg);
		content: " ";
		display: block;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: 50%;
		width: 22px;
		height: 22px;
		
	}
	.logo_footer{
		text-align:center;
		padding-top:25px;padding-bottom:230px;
	}
	.item_text_bottom_ft{
		font-family: MinionProRegular;margin:15px auto;line-height:2.5;
		
	}
	.item_text_bottom_ft h3{
		text-transform:uppercase;font-size:16px;    color: #333333;
    font-weight: bold;
		margin-bottom:10px;margin-top:20px;
	}
	.item_text_bottom_ft p{
		font-size:16px;color:#333333;
		
	}
	.item_text_bottom_new p{
		
		font-size: 18px;
		color: #333333;
		font-family: 'MinionProRegular';
		margin-bottom: 20px;
		text-transform: uppercase;
		
	}
	.k_content h3{
		color: #000;
		text-transform: uppercase;
		font-family: 'MinionProRegular';
		font-size: 25px;
		line-height: 1;
		margin-bottom: 10px;font-weight:bold;
	}
	.active_spec{
		text-decoration: underline;
	}
	.searchLink ul#menu_location_list {
		background: white;
		width: 136px;
	  
		margin: -5px 0px 0px 0px;
		padding: 0px 0px 0px;
		list-style: none;
		display: none;
		z-index: 99999;
		    position: absolute;
			top: 33px;
	}
	.searchLink ul#menu_location_list li {
		float: none;
		display: block;
		height: 24px;
		padding: 0px;
		margin: 0px;
	}
	.searchLink ul#menu_location_list li a {
		height: 24px;
		line-height: 24px;
		padding: 0px;
		color: #717171;
		padding: 0px;
		text-decoration: none;
		width: 100%;
		display: block;
		text-align: left;
		font-size: 14px;
	}
	.searchLink:hover ul#menu_location_list{
		display: block!important;


	}
	ul#menu_location_list li:hover a
	{
		color: #000!important;
	}
	.icon_back{
		position:relative;
		padding:20px 50px;    z-index: 4;
	}
	.icon_back a{
		font-family: MinionProRegular;font-size:12px;color:#999999;
		text-transform:capitalize;cursor:pointer;
	}
	.icon_back:before{
		content:"";
		position:absolute;
		top:48%;left:0px;
		width:48px;height:1px ;background:#999999;
	}
	.box_share_bottom{
		padding:40px 0px;
	}
	.box_share_bottom p{
		text-transform: uppercase;
		font-size: 14px;
		color: #333333;
		font-weight: bold;
		margin-bottom:20px;
	}
	ul.social-sharer--share-links-18:nt{
	list-style:none;
}
ul.social-sharer--share-links-18 li {
    float: left;
    margin-right: 5px;background:#E6E6E6;   
}
ul.social-sharer--share-links-18 li a {
    text-decoration: none;
    display: inline-block; padding: 3px 30px;
    
    text-align: center;
    color: #000;
    font-size: 18px;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}
ul.social-sharer--share-links-18 li:nth-child(1):hover{
	background:#4267B2;
}
ul.social-sharer--share-links-18 li:nth-child(2):hover{
	background:#E60023;
}
ul.social-sharer--share-links-18 li:nth-child(3):hover{
	background:#1AB2E8;
}
ul.social-sharer--share-links-18 li:hover a{
	color: #fff;
}


.box_banner_list img{
	width:100%;
}
.tt_theshow_18{
	padding-bottom:0px!important;
}
.ten_theshow_18{
	text-align:left!important;margin-bottom: 20px!important;
}
.search_bv{
	position:relative;
	width:100%;height:50px;border:1px solid #333;
	margin-bottom:30px;
}
.search_bv input{
	width:100%;height:47px;border:none;padding-left:10px;
}
.search_bv i{
	position:absolute;
	top:35%;right:5px;
}
.box_subscribe{
	width:74%;margin:50px auto;
}
.box_faq{
	width: 89.1%;margin:0px auto;

}
.item_faq_main{
	padding:130px 0px;background:#cccccc;text-align:center;
	    font-family: MinionProRegular;
    font-weight: bold;font-size:30px;color: #333333;text-transform:uppercase;transition:0.5s;
}
.item_faq_main_img {
	
}
.item_faq_main_img img{
	max-width:100%;
}
.item_faq_see{
	padding:50px 0px;background:#ededed;text-align:center;
	    font-family: MinionProRegular;font-style:italic;
    font-size:18px;color: #999999;text-transform:capitalize;transition:0.5s;
	
}
.item_faq:hover .item_faq_main{
	background:#ededed;transition:0.5s;
}
.item_faq:hover .item_faq_see{
	background:#cccccc;transition:0.5s;
}

.button-catwalk a {
    font-family: "futura-pt-n7", "futura-pt", Tahoma, Geneva, Verdana, Arial, sans-serif;
    font-style: normal;
    /* font-weight: 700; */
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 1.43px;
    line-height: 16px;
    letter-spacing: 1.4px;
    color: #2D2D2D;
    display: inline-block;
    width: 68px;
    height: 61px;
    text-align: center;
    text-transform: uppercase;
}
.button-catwalk a .inactive {
    display: block;
}
.button-catwalk a.active .active{
    display: block;
}
.button-catwalk a .active{
    display: none;
}
.icon-container {
    position: relative;
    width: 68px;
    height: 44px;
}
.sprite {
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    margin: auto;
}


.product-play-filled {
    background-image: url(../images/2018/Asosnn.png);
    width: 15px;
    height: 17px;
    background-position: -138px -52px;
}
.product-play {
    background-image: url(../images/2018/Asosnn.png);
    background-position: -138px -69px;
    width: 15px;
    height: 17px;
}


/**********congtrivideo********/
.congtri-media {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: white;
}
.congtri-media-players {
    background-color: white;
    width: 100%;
    height: 100%;
}
.congtri-media-players .amp-video-player {
    width: 100%;
    height: 100%;
}
.congtri-media-players .amp-relative {
    position: relative;
}
.congtri-media-players .amp-page {
    position: absolute;
    width: 100%;
    height:auto;
    top: 0;
    left: 0;
    z-index: 0;
}
/**********end cong tri video**/

.cm-placement-main-2col {
   
	    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sidebarMenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 7% 20px 0;
}
.sidebarMenu__title {
    font-size: 24px;
    line-height: 110%;
    font-weight: 400;
    text-transform: uppercase;
    color: inherit;    font-family: MinionProRegular;
    font-weight: bold;
}
.sidebarMenu__list--unordered {
    display: none;
}
.sidebarMenu__item a {
    text-decoration: none;
    color: #666;    font-family: MinionProRegular;
    font-weight: bold;font-size:15px;
}
.sidebarMenu a {
    text-decoration: none;
}
.sidebarMenu__item a span {
    position: relative;
}

.sidebarMenu__item span {
    text-transform: uppercase;
    font-weight: 200;
}
.sidebarMenu__item a span:before {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0;
    transform-origin: 0;
    -webkit-transition: -webkit-transform 222ms ease;
    transition: -webkit-transform 222ms ease;
    transition: transform 222ms ease;
    transition: transform 222ms ease,-webkit-transform 222ms ease;
    will-change: transform;
}
.sidebarMenu__item a:hover {
    text-decoration: none;
    color: #000;
}
.sidebarMenu__item a:hover span:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.sidebarMenu__item .selected span {
    font-weight: 700;
    color: #000;
}
.sidebarMenu__item .selected span:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.sidebarMenu__list--select {
    width: 50%;
}

.bk_popup{
	overflow-y: hidden!important;
    top: 0!important;    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;z-index:5;
    /* overflow: hidden; */
    background: rgba(0,0,0,.7);
    opacity: .85;display:none;
}
.con_popup{
	    overflow-y: hidden!important;
    top: 0!important;     -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 70%;
    left: 50%;
    height: 100%;
    position: fixed;    z-index: 1043;
    outline: none!important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;display:none;
}
.con_popup_mid{
	    position: absolute;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    left: 50%;
    z-index: -1;
	
	color: #000;
    text-align: center;

    height: 100%;

    top: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.con_popup_mid:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.con_popup_mid_content {
        position: absolute;
    left: 0px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    z-index: 1045;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;cursor: auto;
}
.con_popup_mid_content>.inner {
    overflow-y: hidden;height: 100%;
    width: 100%;
}.con_popup_mid_content .inner {
    font-size: 14px;
    line-height: 23px;
    letter-spacing: .02em;
    color: inherit;
    color: #000;
    text-align: center;
    background-color: #fff;
    height: 100%;
    width: 100%;
    padding: 60px 2% 32px;
    max-height: 100vh;
}
.mfp-close {
    color: rgba(0,0,0,.7);
}

.mfp-close {
    width: 32px;
    height: 32px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    margin: 15px;
    color: #000;
    font-style: normal;
    cursor: pointer;
    font-size: .0001px;    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.mfp-close:before {
    background-image: url(../images/close-thin.svg);
    content: " ";
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    width: inherit;
    height: inherit;
}
#inner_content>.container {
    opacity: 1;
    padding-top: 0;    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: relative;
    
    margin: 0 auto;height:calc(100vh - 20px);    overflow: hidden;    width: 90%;
    padding: 20px 0;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;    overflow: auto;
}
#cycContainer{
	    margin: 0 2.5%;font-weight: 200;
    text-transform: uppercase;
}#cycContainer>.h1 {
    margin-bottom: 25px;
    line-height: 1;    font-family: MinionProRegular;
    font-weight: bold;
    text-transform: uppercase;font-size:24px;
    color: #666666;    text-align: center;
}
#cycContainer a {
    display: block;
    text-decoration: none;
    color: inherit;
    line-height: inherit;
    pointer-events: visible;
}
#continents [data-accordion-tab] {
    position: relative;
    display: block;
    overflow: hidden;
    color: #707070;
    border: 1px solid #999;
    background-color: #fff;
    margin-bottom: 40px;
} 
#continents [data-accordion-tab]>a {
    padding-left: 3%;    padding-bottom: 1px;
    background-color: transparent;
    text-align: left;

    color: #999999;
    position: relative;
    z-index: 1;    font-family: MinionProRegular;
    font-weight: bold;font-size:24px;
    text-transform: uppercase;
    line-height: 1.8;pointer-events: none;
}#continents [data-accordion-tab]:after {
    opacity: .4;right: 2.5%;background-image: url(../images/caret-down.svg);
    content: " ";
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    width: 24px;
    height: 24px;
    -webkit-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    position: absolute;
    top: 10px;
    right: 3.5%;
    padding: 0;
    z-index: 1;
}#continents [data-accordion-tab].open:after {
    background-image: url(../images/caret-up.svg);
    opacity: 1;
}



#continents [data-accordion-content] {
    padding: 0 1.5%;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    max-height: none;
	
    display: none;
}
#continents .countriesList {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}
#continents .countriesList li {
    width: 22%;
    margin: 1.5%;
	
	display: table;
   
    height: 50px;
    overflow: hidden;
    float: left;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    background-color: #f4f4f6;
}#continents .countriesList li a:not(.button) {
    color: #707070;
}#continents .countriesList li a {
    font-size: 13px;
    background-color: transparent;
    width: 100%;
    line-height: 1.4;
    letter-spacing: normal;
    margin: 0;
    padding: 0 8px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;cursor:pointer;
}
#continents .countriesList li.selected,#continents .countriesList li:hover {
    background: #d6d6d6;
}
@media only screen and (min-width: 1024px)
{
	.sidebarMenu.sticky {
		max-width: 480px;
		top: 170px;
		position: fixed;
		z-index: 1;
	}
	.sidebarMenu {
		position: absolute;
		padding-top: 2%;
	}
	.sidebarMenu__title {
		font-size: 32px;
		line-height: 110%;
	}.k_list{
		 width: 26.83%;
	}
	.k_content{
		 width: 73.074%;float:right;
	}
	
}

@media only screen and (min-width: 768px)
{
	.cm-placement-sidebar {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	.cm-placement-main {
		-webkit-box-flex: 4;
		-ms-flex: 4;
		flex: 4;
			
	}
	.sidebarMenu {
		display: block;
	}
	.sidebarMenu__title {
		margin-bottom: 80px;
	}
	.sidebarMenu__title {
		font-size: 32px;
		line-height: 110%;
	}
	.sidebarMenu__list--unordered {
		display: block;
	}
	.sidebarMenu__item {
		margin-bottom: 50px;
	}
	.sidebarMenu__list--select {
		display: none;
	}
}

